<?

function sans_accents($texte)
{
$texte=str_replace("%u0153","oe",$texte);
$texte=str_replace("v©","È",$texte);
$texte=str_replace("v®","Ë",$texte);
$texte=str_replace("v","‡",$texte);
$texte=str_replace("vØ","Ô",$texte);
$texte=str_replace("Ã¨","e",$texte);
$texte=str_replace("Ã©¨","e",$texte);
$texte=str_replace("‡¥","Ù",$texte);
$texte=str_replace("v¥","Ù",$texte);
$texte=str_replace("vß","Á",$texte);
$texte=str_replace("v™","Í",$texte);
$texte=str_replace("vp","?",$texte);
$texte=str_replace("˜?","oe",$texte);
$texte=str_replace("v´","Î",$texte);
$texte=str_replace("vº","¸",$texte);
$texte=str_replace("v¢","‚",$texte);
$texte=str_replace("‚?¨","Ä",$texte);
$texte=str_replace("¬©","©",$texte);
$texte=str_replace("%u0153","oe",$texte);
$texte=str_replace("&agrave;","‡",$texte);
$texte=str_replace("â€","-",$texte);
$texte=str_replace("à‰","e",$texte);
$texte=str_replace("’","\'",$texte);
$texte=str_replace("&eacute;","e",$texte);
$texte=str_replace("&egrave;","e",$texte);
$texte=str_replace("&agrave;","e",$texte);
$texte=str_replace("&nbsp;"," ",$texte);
$texte=str_replace("Ãª","e",$texte);
$texte=str_replace("ê","e",$texte);
$texte=str_replace("é","e",$texte);
$texte=str_replace("è","e",$texte);
$texte=str_replace("à","a",$texte);
$texte=str_replace("â","a",$texte);
$texte=str_replace("û","u",$texte);
$texte=str_replace("î","i",$texte);
$texte=str_replace("ï","i",$texte);
$texte=str_replace("ç","c",$texte);
$texte=str_replace("ô","o",$texte);
$texte=str_replace("&nbsp;"," ",$texte);
$texte=str_replace("&amp;","&",$texte);
$texte=str_replace("&ecirc;","e",$texte);
$texte=str_replace("&euml;","e",$texte);
$texte=str_replace("é","e",$texte);
$texte=str_replace("°","o",$texte);
$texte=str_replace("«","\"",$texte);
$texte=str_replace("»","\"",$texte);
$texte=str_replace("&raquo;","\"",$texte);
$texte=str_replace("ë","e",$texte);
$texte=str_replace("Ï","I",$texte);
$texte=str_replace("ñ","n",$texte);
$texte=str_replace("á","a",$texte);
$texte=str_replace("ä","a",$texte);
$texte=str_replace("–","-",$texte);
$texte=str_replace("…","...",$texte);
$texte=str_replace("à‰","E",$texte);
$texte=str_replace("É","E",$texte);
$texte=str_replace("Ã‰","E",$texte);
$f=$texte;
		$f = str_replace("&#193;", "A", $f);
		$f = str_replace("&#194;", "A", $f);
		$f = str_replace("&#195;", "A", $f);
		$f = str_replace("&#196;", "A", $f);
		$f = str_replace("&#197;", "A", $f);
		$f = str_replace("&#199;", "C", $f);
		$f = str_replace("&#200;", "E", $f);
		$f = str_replace("&#201;", "E", $f);
		$f = str_replace("&#202;", "E", $f);
		$f = str_replace("&#203;", "E", $f);
		$f = str_replace("&#204;", "I", $f);
		$f = str_replace("&#205;", "I", $f);
		$f = str_replace("&#206;", "I", $f);
		$f = str_replace("&#207;", "I", $f);
		$f = str_replace("&#208;", "O", $f);
		$f = str_replace("&#209;", "O", $f);
		$f = str_replace("&#210;", "O", $f);
		$f = str_replace("&#211;", "O", $f);
		$f = str_replace("&#212;", "O", $f);
		$f = str_replace("&#217;", "U", $f);
		$f = str_replace("&#218;", "U", $f);
		$f = str_replace("&#219;", "U", $f);
		$f = str_replace("&#220;", "U", $f);
		$f = str_replace("&#221;", "Y", $f);
		$f = str_replace("&#224;", "a", $f);
		$f = str_replace("&#225;", "a", $f);
		$f = str_replace("&#226;", "a", $f);
		$f = str_replace("&#227;", "a", $f);
		$f = str_replace("&#228;", "a", $f);
		$f = str_replace("&#229;", "a", $f);
		$f = str_replace("&#231;", "c", $f);
		$f = str_replace("&#232;", "e", $f);
		$f = str_replace("&#233;", "e", $f);
		$f = str_replace("&#234;", "e", $f);
		$f = str_replace("&#235;", "e", $f);
		$f = str_replace("&#236;", "i", $f);
		$f = str_replace("&#237;","i",  $f);
		$f = str_replace("&#238;", "i", $f);
		$f = str_replace("&#239;", "i", $f);
		$f = str_replace("&#240;", "o", $f);
		$f = str_replace("&#241;", "n", $f);
		$f = str_replace("&#242;", "o", $f);
		$f = str_replace("&#243;", "o", $f);
		$f = str_replace("&#244;", "o", $f);
		$f = str_replace("&#245;", "o", $f);
		$f = str_replace("&#246;", "o", $f);
		$f = str_replace("&#249;", "u", $f);
		$f = str_replace("&#250;", "u", $f);
		$f = str_replace("&#251;", "u", $f);
		$f = str_replace("&#252;", "u", $f);
		$f = str_replace("&#253;", "y", $f);
		$f = str_replace("&#255;", "y", $f);
		$f = str_replace("ú", "u", $f);
		$f = str_replace("í", "i", $f);
		
$f = str_replace("&#224;","a", $f);
$f = str_replace("&#244;","o", $f);
#$f = str_replace("\'", "'", $f);
$texte=$f;
$texte=trim($texte);
return $texte;    
}

?>